Forum WordPress Themes ELEVATION Update issues

Tagged: 

This topic contains 14 replies, has 2 voices, and was last updated by  Liton Arefin 3 months, 3 weeks ago.

  • Author
    Posts
  • #16473

    darrinstern
    Customer
    Posts: 94

    Hello guys…I just went to update to the newest posting and I am getting all kinds of errors.

    Notice: Constant EBOR_FRAMEWORK_PATH already defined in /home/itaintju/public_html/d31edfund/wp-content/plugins/candor-framework/index.php on line 15

    Notice: Constant EBOR_FRAMEWORK_VERSION already defined in /home/itaintju/public_html/d31edfund/wp-content/plugins/candor-framework/index.php on line 16

    Warning: Cannot modify header information – headers already sent by (output started at /home/itaintju/public_html/d31edfund/wp-content/plugins/candor-framework/index.php:15) in /home/itaintju/public_html/d31edfund/wp-includes/pluggable.php on line 1195

    Now I can not turn plugins off, update or anything. Can you get me back on track and updated please?

  • #16474

    darrinstern
    Customer
    Posts: 94
    This reply has been marked as private.
  • #16475

    darrinstern
    Customer
    Posts: 94

    I also have a WooCommerce error:

    Your theme (Elevation) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. You can see which files are affected from the system status page. If in doubt, check with the author of the theme.

  • #16476

    darrinstern
    Customer
    Posts: 94

    I have backed up to my install from 2017-02-27 21:20 to get my site back to normal.

    Can you please help me upgrade correctly?

    Thank you.

  • #16477

    darrinstern
    Customer
    Posts: 94
    This reply has been marked as private.
  • #16478

    darrinstern
    Customer
    Posts: 94

    Sorry for all of the posts but this is way off, please look at the site, it is all broken now…

    Homepage

  • #16479

    darrinstern
    Customer
    Posts: 94

    Sorry one more…now the site will not load at all…please helo quickly.

  • #16480

    darrinstern
    Customer
    Posts: 94

    FYI – The site is offline due to this update.

  • #16481

    Liton Arefin
    Support
    Posts: 866

    Please send your WP Admin access. I need to check the admin.
    Thanks

  • #16483

    darrinstern
    Customer
    Posts: 94

    Please see above I posted it in private messages I gave you the admin access and FTP access please let me know if you don’t see it.

  • #16485

    Liton Arefin
    Support
    Posts: 866

    Fixed, Please check now.
    Thanks

  • #16486

    darrinstern
    Customer
    Posts: 94

    Thank you for the fast service and support. What about these two notes:

    Issue #1
    The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: Candor Framework.
    Begin updating plugin | Dismiss this notice

    Issue #2
    Your theme (Elevation Child Theme) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. You can see which files are affected from the system status page. If in doubt, check with the author of the theme.

    Can you take one more look into this?

    Was this an error by me?

  • #16487

    Liton Arefin
    Support
    Posts: 866

    Nope this wasn’t any kind of error. Candor Framework is already on Updated Version, I’ve installed. Somehow I’ve forgot to change the Plugin version on my Local Dev Machine. Anyway, fixed it now.
    Elevation Child Theme doesn’t contains any WooCommerce template. Just Ignore the message. Everything is fine now.
    Thanks

  • #16488

    darrinstern
    Customer
    Posts: 94

    Thank you for the quick support.

  • #16489

    Liton Arefin
    Support
    Posts: 866

    You’re most welcome 🙂

You must be logged in to reply to this topic.